ALTER TABLE PRODUTOS_SERVICOS
ADD CST VARCHAR(3),
ADD NCM VARCHAR(8),
ADD CEST VARCHAR(10);

COMMIT;

ALTER TABLE CLIENTE
ADD NUMERO VARCHAR(10);

COMMIT;

ALTER TABLE PARAMETROS
ADD NFCE VARCHAR(1),
ADD I9CONTROLE VARCHAR(1),
ADD NFCE_AP_PROD VARCHAR(1);

COMMIT;

UPDATE PARAMETROS SET SCRIPT = 154;

